
define host {
	host_name		nat-mccarter-plinknet34
	alias			nat-mccarter-plinknet34.Princeton.EDU
	address			192.168.9.142
	hostgroups		NAT McCarter, Rover hosts
	use			Rover device
}


define host {
	host_name		netbmfsrv
	alias			netbmfsrv.Princeton.EDU
	address			172.18.1.180
	hostgroups		NAT McCarter, Rover hosts
	use			Rover device
}


define host {
	host_name		netbmfsrvhpcrc
	alias			netbmfsrvhpcrc.Princeton.EDU
	address			172.18.2.50
	hostgroups		NAT McCarter, Rover hosts
	use			Rover device
}

